Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Benedikt Boehm (hollow)" <hollow@g.o>
Subject: gentoo-x86 commit in www-apache/mod_dnssd: metadata.xml mod_dnssd-0.5.ebuild ChangeLog
Date: Thu, 31 Jan 2008 18:45:53 +0000
hollow      08/01/31 18:45:53

  Modified:             metadata.xml mod_dnssd-0.5.ebuild ChangeLog
  Log:
  fix depend.apache usage wrt #208033; update metadata; cleanup
  (Portage version: 2.1.4)

Revision  Changes    Path
1.3                  www-apache/mod_dnssd/metadata.xml

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/metadata.xml?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/metadata.xml?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/metadata.xml?r1=1.2&r2=1.3

Index: metadata.xml
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/metadata.xml,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- metadata.xml	10 Sep 2007 10:27:16 -0000	1.2
+++ metadata.xml	31 Jan 2008 18:45:52 -0000	1.3
@@ -2,7 +2,4 @@
 <!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
 <pkgmetadata>
 	<herd>apache</herd>
-	<maintainer>
-		<email>apache-bugs@g.o</email>
-	</maintainer>
 </pkgmetadata>



1.2                  www-apache/mod_dnssd/mod_dnssd-0.5.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild?r1=1.1&r2=1.2

Index: mod_dnssd-0.5.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- mod_dnssd-0.5.ebuild	9 Sep 2007 10:27:16 -0000	1.1
+++ mod_dnssd-0.5.ebuild	31 Jan 2008 18:45:52 -0000	1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild,v 1.1 2007/09/09 10:27:16 hollow Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/mod_dnssd-0.5.ebuild,v 1.2 2008/01/31 18:45:52 hollow Exp $
 
 inherit apache-module eutils
 
@@ -30,6 +30,6 @@
 }
 
 src_compile() {
-	econf --with-apxs=${APXS2} --disable-lynx || die "econf failed"
+	econf --with-apxs=${APXS} --disable-lynx || die "econf failed"
 	emake || die "emake failed"
 }



1.3                  www-apache/mod_dnssd/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/ChangeLog?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/ChangeLog?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_dnssd/ChangeLog?r1=1.2&r2=1.3

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/ChangeLog,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- ChangeLog	10 Sep 2007 10:27:16 -0000	1.2
+++ ChangeLog	31 Jan 2008 18:45:52 -0000	1.3
@@ -1,6 +1,10 @@
 # ChangeLog for www-apache/mod_dnssd
-# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/ChangeLog,v 1.2 2007/09/10 10:27:16 hollow Exp $
+# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_dnssd/ChangeLog,v 1.3 2008/01/31 18:45:52 hollow Exp $
+
+  31 Jan 2008; Benedikt Böhm <hollow@g.o> files/80_mod_dnssd.conf,
+  metadata.xml, mod_dnssd-0.5.ebuild:
+  fix depend.apache usage wrt #208033; update metadata; cleanup
 
   10 Sep 2007; Benedikt Böhm <hollow@g.o> metadata.xml:
   fix metadata



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-sound/asunder: asunder-1.0.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in www-apache/mod_dnssd/files: 80_mod_dnssd.conf
Previous by date:
gentoo-x86 commit in media-sound/asunder: asunder-1.0.ebuild ChangeLog
Next by date:
gentoo-x86 commit in www-apache/mod_dnssd/files: 80_mod_dnssd.conf


Updated Jul 20, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.